<div class = "subBox corpsBlock">
	<div class = "boxTitre titreBlock" style = "width:99%;">
    	<span style = "margin-left:20px"><webobject name = "PersType" />&nbsp;<webobject name = "EditedPersonneName" /></span>
	</div>
  <!--
	<span style = "margin-left:20px">Coordonnées de la personne cherchée</span>
  	<br/>
  	<webobject name = "PersType" />&nbsp;<webobject name = "EditedPersonneName" />
  	-->
  	<br/>
  	<table border = "2">
  	<webobject name = "hasPhoto">
  		<tr>
  			<td style = "text-align:center;" colspan = "2"><webobject name = "Photo"/></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasAdressPro">
  		<tr>
  			<td style = "text-align:left;" width = "20%">Adresse</td>
  			<td valign = "top;"><webobject name = "Adresse"/></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasEmailPro">
  		<tr>
  			<td style = "text-align:left;">Email</td>
  			<td><webobject name = "Email"/></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasTelPro">
  		<tr>
  			<td style = "text-align:left;">Téléphone</td>
  			<td><webobject name = "RepTel"><webobject name = "Telephones"/><br/></webobject></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasFaxPro">
  		<tr>
  			<td style = "text-align:left;">Fax</td>
  			<td><webobject name = "RepFax"><webobject name = "Fax"/></webobject></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasService">
  		<tr>
  			<td style = "text-align:left;">Service</td>
  			<td><webobject name = "Service"/></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasComposante">
  		<tr>
  			<td style = "text-align:left;">Composante</td>
  			<td><webobject name = "Composante"/></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasCorps">
  		<tr>
  			<td style = "text-align:left;">Corps</td>
  			<td><webobject name = "Corps"/></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasFonction">
  		<tr>
  			<td style = "text-align:left;">Fonction</td>
  			<td><webobject name = "Fonction"/></td>
  		</tr>
  	</webobject>
  	<webobject name = "hasLocalisation">
  		<tr>
  			<td style = "text-align:left;">Bureau</td>
  			<td><webobject name = "Bureau"/></td>
  		</tr>
  	</webobject>
  	</table>
  	
</div>